.guide {
  overflow: hidden;
  width: 100%;
  height: 100%; }
  .guide__content {
    height: calc(100vh - 34px);
    margin: 0 auto;
    width: fit-content; }
    @media (min-width: 1024px) {
      .guide__content {
        width: 100%; } }
  .guide__inner {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 100vw;
    height: 100vh; }

.borderdot {
  border: 1px dashed  #000000;
  border-radius: 15px; }

.middlealign:before {
  content: '';
  height: 100%;
  display: inline-block;
  vertical-align: middle; }

.middlealign > * {
  vertical-align: middle;
  display: inline-block;
  margin: 0 auto; }

.advance {
  font-size: 3.5em;
  text-align: center;
  width: 100%; }

@media (min-width: 1024px) {
  .guide__content {
    height: calc(100vh - 54px); } }

.text--red {
  color: #963940; }

.text--dblue {
  color: #31a2ee; }

.text--blue {
  color: #84d7e9; }

.text--title {
  font-weight: bold; }

.text--lightblue {
  color: #84d7e9; }

.text--underline {
  text-decoration: underline; }

img {
  max-width: 100%;
  max-height: 100%; }
